body { font-family: Rovisuam;
			font-style:  normal;
			font-weight:normal;
			src: url(http://ddadelhi.com/hindi/ROVISUA0.eot); text-decoration: none; font-size: 18px; color: #333333}
						

.bottom_links {  font-size: 8px; color: 35361c; text-decoration: none}
a { font-family: Rovisuam; src: url((http://ddadelhi.com/hindi/ROVISUA0.eot);  font-size: small  ; line-height: 10pt; color: 35361c; text-decoration: none}
.h3 {  font-size: 14pt; font-weight: bold; color: 35361c; text-decoration: none}
li {  clip:   rect(   ); list-style-type: square}
.sub_heading_1 { font-family: Rovisuam; src: url((http://ddadelhi.com/hindi/ROVISUA0.eot); font-weight: normal; color: #99781a; font-size: 14pt}
.sub_heads {  font-size: 12pt; color: #333333; text-decoration: none; font-weight: bold}


.a {  Font-face:Rovisuam; src: url((http://ddadelhi.com/hindi/ROVISUA0.eot); color: 906b03; text-decoration: underline; }
.sublinks { font-family: Kruti Dev 025;
			font-style:  normal;
			font-weight:bold;
			src: url((http://ddadelhi.com/hindi/ROVISUA0.eot); text-decoration: none; font-size: 16px; color: #333333}
			
.bodytext {Font-face:Rovisuam;color: #753A00;
		src: url((http://ddadelhi.com/hindi/ROVISUA0.eot);
		Font-size:17px;
		}
				
			
ul {  list-style-type: square}
ol {  list-style-type: lower-alpha}
.flashes {  font-size: xx-small; color: #FFFFFF; text-decoration: none}
table {  font-size: 13px; color: 35361c; text-decoration: none}
a:hover {  color: #999999; text-decoration: underline}
.bold {  font-weight: bold}
.hot_links {  font-size: 7pt; color: ffffff; text-decoration: underline blink}
.heading { font-family: Kruti Dev 025;
			src: url((http://ddadelhi.com/hindi/ROVISUA0.eot);
			font-style:  normal; 
			text-decoration: none; 
			font-size: 9pt; 
			font-weight: bold; 
			color: #ffffff}



.gray {  color: #666666; font-weight: bold}
.hed_sitemap {  color: #FFFFFF; text-decoration: none}
.text_sitemap {  font-size: 9px}
.normal {Font-face:Rovisuam;
src: url((http://ddadelhi.com/hindi/ROVISUA0.eot);
		Font-size:20px}
